a
{
   color: #0000FF;
   text-decoration: none;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: none;
}
a.gallerymenu
{
   color: #B22222;
   text-decoration: none;
}
a.gallerymenu:visited
{
   color: #B22222;
   text-decoration: none;
}
a.gallerymenu:active
{
   color: #B22222;
   text-decoration: none;
   -webkit-text-shadow: 0px 0px 3px rgba(165,42,42,1.00);
   -moz-text-shadow: 0px 0px 3px rgba(165,42,42,1.00);
   -ms-text-shadow: 0px 0px 3px rgba(165,42,42,1.00);
   text-shadow: 0px 0px 3px rgba(165,42,42,1.00);
}
a.gallerymenu:hover
{
   color: #FFFFFF;
   background: #EC483C;
   text-decoration: none;
}
a.gallerymenu_lessons
{
   color: #7C2171;
   text-decoration: none;
}
a.gallerymenu_lessons:visited
{
   color: #7C2171;
   text-decoration: none;
}
a.gallerymenu_lessons:active
{
   color: #7C2171;
   text-decoration: none;
}
a.gallerymenu_lessons:hover
{
   color: #FFFFFF;
   background: #7C2171;
   text-decoration: none;
}
a.gallerymenu_lessons_white
{
   color: #FFFFFF;
   text-decoration: none;
}
a.gallerymenu_lessons_white:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.gallerymenu_lessons_white:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.gallerymenu_lessons_white:hover
{
   color: #7C2171;
   background: #FFFFFF;
   text-decoration: none;
}
h1
{
   font-family: Verdana;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #B22222;
   background-color: #FFFFFF;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Verdana;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #B22222;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Verdana;
   font-size: 17px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #191970;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Verdana;
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Verdana;
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #191970;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Verdana;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: Helvetica;
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.tabletext
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
}
